Bug 95537 - [Tests] Move fast/notifications/notifications-double-show.html to http/tests/notifications
Summary: [Tests] Move fast/notifications/notifications-double-show.html to http/tests/...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.8
: P2 Normal
Assignee: Jon Lee
URL:
Keywords: InRadar
Depends on:
Blocks: 81697
  Show dependency treegraph
 
Reported: 2012-08-31 01:32 PDT by Jon Lee
Modified: 2012-09-10 11:06 PDT (History)
6 users (show)

See Also:


Attachments
Patch (4.57 KB, patch)
2012-08-31 14:00 PDT, Jon Lee
no flags Details | Formatted Diff | Diff
Patch (4.54 KB, patch)
2012-09-07 17:12 PDT, Jon Lee
ap: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jon Lee 2012-08-31 01:32:55 PDT
Move fast/notifications/notifications-double-show.html to http/tests/notifications
Comment 1 Radar WebKit Bug Importer 2012-08-31 01:33:24 PDT
<rdar://problem/12213860>
Comment 2 Jon Lee 2012-08-31 13:59:51 PDT
This only applies to legacy API because standard API  implies a show call, so it's not possible to do a double-show.
Comment 3 Jon Lee 2012-08-31 14:00:21 PDT
Created attachment 161767 [details]
Patch
Comment 4 WebKit Review Bot 2012-08-31 17:02:08 PDT
Comment on attachment 161767 [details]
Patch

Attachment 161767 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/13729067

New failing tests:
http/tests/cache/subresource-expiration-1.html
Comment 5 Jon Lee 2012-09-01 00:35:39 PDT
not sure why the addition of this test would affect tests on chromium, since chromium currently skips these tests.
Comment 6 Jon Lee 2012-09-07 17:12:07 PDT
Created attachment 162915 [details]
Patch
Comment 7 Jon Lee 2012-09-10 11:06:09 PDT
Committed r128079: <http://trac.webkit.org/changeset/128079>